View Issue Details

IDProjectCategoryView StatusLast Update
0013853MediaMonkey 5Playlistspublic2021-05-17 13:22
Reporterrusty Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0013853: Can't copy an auto-playlist
DescriptionA common usecase is that a user copies an autoplaylist in order to modify it slightly from the original.

This usecase is no longer supported in MM5.
TagsNo tags attached.
Fixed in build2059

Relationships

related to 0016486 closedLudek Copy Playlists usecases don't work 
related to 0017863 closedLudek Copy/Paste of Playlists fails to create duplicate playlist on the same parent 

Activities

Ludek

2017-01-17 23:25

developer   ~0046995

Fixed in 2059

peke

2017-01-31 22:31

developer   ~0047139

Verified 2060